gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Generated when a setting is modified. None. Gdk.Event
- Property
  Gdk.SettingAction What happened to the setting. What happened to the setting. None.
- Property
  System.String The name of the setting. The name of the setting. None.
- Constructor
  Internal constructor.
  raw unmanaged pointer.
  A new
  None.